<!doctype html>
<html lang="en">
<head>
<title>87-hacker-ou-maker-uma-analise-a-partir-do-contr</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Hacker ou Maker: Uma analise a partir do contrato social do sistema operacional universal.</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Palestrante: Antonio "Maker" Marques</span><br><span class="a_oPa9TTS7lf0eCJel" title="a_oPa9TTS7lf0eCJel" style="background-color:#ddeed6">boa noiteeeeeee</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"></span><br><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6">DO IRC</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"><viniops> em um certo sentido, hacker não seria uma subcategoria de maker? </span><span class="a_skCweJKqJk2eQiqO" title="a_skCweJKqJk2eQiqO" style="background-color:#b95f70"></span><br><span class="a_skCweJKqJk2eQiqO" title="a_skCweJKqJk2eQiqO" style="background-color:#b95f70"></span><br><span class="a_skCweJKqJk2eQiqO" title="a_skCweJKqJk2eQiqO" style="background-color:#b95f70">Professor, você acha possível que apareçam patrocinadores que não tenham interesse em vender ou divulgar seus produtos proprietários, como, por exemplo, a empresa Jetbrains patrocinando cursos de desenvolvimento, mas com as ferramentas dela (que são bem caras no Brasil)?</span><span class="a_UC4btUaOJnhgj0xr" title="a_UC4btUaOJnhgj0xr" style="background-color:#6f68de"></span><br><span class="a_UC4btUaOJnhgj0xr" title="a_UC4btUaOJnhgj0xr" style="background-color:#6f68de"></span><br><span class="a_UC4btUaOJnhgj0xr" title="a_UC4btUaOJnhgj0xr" style="background-color:#6f68de"></span><br><span class="a_UC4btUaOJnhgj0xr" title="a_UC4btUaOJnhgj0xr" style="background-color:#6f68de">Genial a palestra, parabéns.É essencial resgatarmos essa origem do termo hacker. Hoje em dia, o termo hacker esstá sendo usado (roubado?) para falar de (in)segurança da informação.</span><br><span class="a_UC4btUaOJnhgj0xr" title="a_UC4btUaOJnhgj0xr" style="background-color:#6f68de"></span><br><span class="a_UC4btUaOJnhgj0xr" title="a_UC4btUaOJnhgj0xr" style="background-color:#6f68de"></span><br><span class="a_kzjamEIFDM9c8WE2" title="a_kzjamEIFDM9c8WE2" style="background-color:#d2d549">vai ficar gravada pra gente ver depois? estava na LIVE do Latinoware</span><br><span class="a_UC4btUaOJnhgj0xr" title="a_UC4btUaOJnhgj0xr" style="background-color:#6f68de"></span><br><span class="a_skCweJKqJk2eQiqO" title="a_skCweJKqJk2eQiqO" style="background-color:#b95f70"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
